<div>
  <h1>Template Syntax</h1>

  <h2>Using the null-catch operator ?.</h2>
  <p>obj1: {{obj1?.name?.fname}}</p>
  <p>obj2: {{obj2?.name?.fname}}</p>

  <h2>Number Stepper</h2>
  <number-stepper [(value)]="fontSize"></number-stepper>
  <div id="target" [ngStyle]="{'font-size.rem':fontSize}">
    Tjolla Hopp
  </div>
</div>
